<wo:Wrapper>
    <wo:CktlBreadcrumb>
        <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
        <wo:CktlBreadcrumbElement text = "Coordinateurs de projets"/> 
    </wo:CktlBreadcrumb>

	<webobject name = "ContainerUpdate">
		<webobject name = "CoordinateurProjetTableView">
			<wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewColumn label = "Nom" />
			</wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewBody>
				<td><wo:string value = "$currentCoordinateurProjet.llStructure"/></td>
			</wo:CktlAjaxSimpleTableViewBody>
			<wo:CktlAjaxSimpleTableViewToolbar>
				<webobject name = "AjouterCoordinateurProjet" />
				<webobject name = "SupprimerCoordinateurProjet" />
			</wo:CktlAjaxSimpleTableViewToolbar>
		</webobject>
	</webobject>
	
	<webobject name = "AjoutCoordinateurProjetWindow">
		<webobject name = "AjoutCoordinateurProjetForm">
			<webobject name = "CoordinateurProjetSearch" />
			<webobject name = "Valider" />
			<webobject name = "AnnulerAjout" />
		</webobject>
	</webobject>
    
</wo:Wrapper>